
PREFIX=/usr/local
INSTALL_INCDIR=$(PREFIX)/include/hv
INSTALL_LIBDIR=$(PREFIX)/lib
WITH_PROTOCOL=no
WITH_EVPP=no
WITH_HTTP=no
WITH_HTTP_SERVER=no
WITH_HTTP_CLIENT=no
WITH_MQTT=no
ENABLE_UDS=no
ENABLE_WINDUMP=no
USE_MULTIMAP=no
WITH_CURL=no
WITH_NGHTTP2=no
WITH_OPENSSL=no
WITH_GNUTLS=no
WITH_MBEDTLS=no
WITH_KCP=no
CONFIG_DATE=20220224
